"ToggleColors.paletteLabel" = "Цвета";
"ToggleColors.toolTip" = "Показать панель цветов";
"ToggleColors.label" = "Цвета";

"PrintDocument.paletteLabel" = "Печать";
"PrintDocument.label" = "Печать";

"ToggleFonts.paletteLabel" = "Шрифты";
"ToggleFonts.toolTip" = "Показать панель шрифтов…";
"ToggleFonts.label" = "Шрифты";

"OPFilterTasks.label" = "Фильтр задач";
"OPFilterTasks.toolTip" = "Фильтр видимых задач";
"OPFilterTasks.paletteLabel" = "Фильтр задач";

"OPConnectTasks.toolTip" = "Создать линии зависимости между двумя или более задачами";
"OPConnectTasks.label" = "Подключить";
"OPConnectTasks.paletteLabel" = "Соединить задачи";

"OPDisconnectTasks.label" = "Разъединить";
"OPDisconnectTasks.toolTip" = "Удалить зависимости между двумя или более задачами";
"OPDisconnectTasks.paletteLabel" = "Разъединить задачи";

"OPAddContextItem.label" = "Добавить";
"OPAddContextItem.toolTip" = "Добавить";
"OPAddContextItem.paletteLabel" = "Добавить";

"OPAddContextItemChild.label" = "Добавить дочернюю";
"OPAddContextItemChild.toolTip" = "Добавить дочернюю";
"OPAddContextItemChild.paletteLabel" = "Добавить дочернюю";

"OPRemoveContextItem.label" = "Удалить";
"OPRemoveContextItem.paletteLabel" = "Удалить";
"OPRemoveContextItem.toolTip" = "Удалить";

"OPShowSchedulingInfluences.label" = "Влияние";
"OPShowSchedulingInfluences.paletteLabel" = "Влияние";
"OPShowSchedulingInfluences.toolTip" = "Показать пояснения к влиянию на планирование";

"OPSetPlanDates.label" = "Задать базовый план";
"OPSetPlanDates.paletteLabel" = "Задать базовый план";
"OPSetPlanDates.toolTip" = "Задать запланированный календарный план для этого проекта";

"ShowInfo.label" = "Инспектор";
"ShowInfo.paletteLabel" = "Инспектор";
"ShowInfo.toolTip" = "Скрыть/показать инспектор";

"OPUpdateToComplete.label" = "Нагнать";
"OPUpdateToComplete.paletteLabel" = "Нагнать";
"OPUpdateToComplete.toolTip" = "Обновить завершение задач к определенной дате";

"OPRescheduleUncompleted.label" = "Перепланировать";
"OPRescheduleUncompleted.paletteLabel" = "Перепланировать";
"OPRescheduleUncompleted.toolTip" = "Сдвинуть отстающие от плана задачи на более поздние даты";

"OSAScriptTemplate.label" = "%@";
"OSAScriptTemplate.paletteLabel" = "Сценарий: %@";
"OSAScriptTemplate.toolTip" = "Запустить сценарий AppleScript «%@»";

"OPAddDependentItem.label" = "Добавить зависимую";
"OPAddDependentItem.toolTip" = "Создать задачу, зависящую от выбранной задачи";
"OPAddDependentItem.paletteLabel" = "Добавить зависимую";

"OPAddMilestoneItem.label" = "Добавить веху";
"OPAddMilestoneItem.toolTip" = "Создать веху";
"OPAddMilestoneItem.paletteLabel" = "Добавить веху";

"OPAssignResource.toolTip" = "Назначить ресурсы выбранным задачам";

"OPGroup.label" = "Группа";
"OPGroup.toolTip" = "Сгруппировать выбранные элементы";
"OPGroup.paletteLabel" = "Группа";

"OPLevelResources.label" = "Выравнивание";
"OPLevelResources.toolTip" = "Перепланировать проект, чтобы избежать нарушений и перегрузки ресурсов";
"OPLevelResources.paletteLabel" = "Выравнивание";

"OPPublish.label" = "Опубликовать";
"OPPublish.toolTip" = "Публикация плана";
"OPPublish.paletteLabel" = "Опубликовать";

"OPSubscribe.label" = "Обновить";
"OPSubscribe.toolTip" = "Обновить проект из источников подписки";
"OPSubscribe.paletteLabel" = "Обновить";

"OPSplitTask.label" = "Прерывание задачи";
"OPSplitTask.toolTip" = "Прерывание выбранного элемента";
"OPSplitTask.paletteLabel" = "Прерывание";

"OPShowViolations.label" = "Нарушения";
"OPShowViolations.toolTip" = "Скрыть/показать окно «Нарушения»";
"OPShowViolations.paletteLabel" = "Нарушения";

"OPToggleChangeTracking.label" = "Отслеживать изменения";
"OPToggleChangeTracking.toolTip" = "Скрыть/показать представление «Изменение отслеживания»";
"OPToggleChangeTracking.paletteLabel" = "Отслеживать изменения";

"OPShowCriticalPath.label" = "Критический путь";
"OPShowCriticalPath.toolTip" = "Выделить задачи, которые необходимо завершить вовремя, чтобы избежать запаздывания";
"OPShowCriticalPath.paletteLabel" = "Критический путь";

"OPShowScenarios.label" = "Показать сценарии";
"OPShowScenarios.toolTip" = "Скрыть/показать панель сценариев";
"OPShowScenarios.paletteLabel" = "Показать сценарии";

"OPSimulations.label" = "Моделирования";
"OPSimulations.toolTip" = "Запуск моделирования Монте-Карло";
"OPSimulations.paletteLabel" = "Моделирования";

"OPReports.label" = "Отчеты";
"OPReports.toolTip" = "Показать окно отчетов";
"OPReports.paletteLabel" = "Отчеты";